@charset "UTF-8";
/*******Базовые стили******/
@font-face {
  font-family: 'Exo2';
  src: url("../fonts/Exo20-Regular.eot");
  src: local("Exo 2.0 Regular"), local("Exo2.0-Regular");
  src: url("../fonts/Exo20-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Exo20-Regular.woff") format("woff");
  src: url("../fonts/Exo20-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Exo2';
  src: url("../fonts/Exo20-Medium.eot");
  src: local("Exo 2.0 Medium"), local("Exo2.0-Medium");
  src: url("../fonts/Exo20-Medium.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Exo20-Medium.woff") format("woff");
  src: url("../fonts/Exo20-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Exo2';
  src: url("../fonts/Exo20-SemiBold.eot");
  src: local("Exo 2.0 SemiBold"), local("Exo2.0-SemiBold");
  src: url("../fonts/Exo20-SemiBold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Exo20-SemiBold.woff") format("woff");
  src: url("../fonts/Exo20-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Exo2';
  src: url("../fonts/Exo20-Bold.eot");
  src: local("Exo 2.0 Bold"), local("Exo2.0-Bold");
  src: url("../fonts/Exo20-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Exo20-Bold.woff") format("woff");
  src: url("../fonts/Exo20-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Exo2';
  src: url("../fonts/Exo20-ExtraBold.eot");
  src: local("Exo 2.0 ExtraBold"), local("Exo2.0-ExtraBold");
  src: url("../fonts/Exo20-ExtraBold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Exo20-ExtraBold.woff") format("woff");
  src: url("../fonts/Exo20-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.eot");
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Montserrat-Regular.woff") format("woff");
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.eot");
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Montserrat-Medium.woff") format("woff");
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.eot");
  src: url("../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Montserrat-SemiBold.woff") format("woff");
  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

* {
  margin: 0;
  padding: 0; }

a {
  outline: none !important; }

img {
  max-width: 100%; }

button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s; }

p {
  margin: 0 0 26px;
  line-height: 22px;
  width: 100%; }

table {
  max-width: 100%;
  margin-bottom: 15px; }
  table td {
    padding: 10px; }

ul, ol {
  clear: both; }

h1 {
  font-size: 26px;
  line-height: 28px;
  margin-bottom: 20px;
  margin-top: 0; }

h2 {
  font-size: 22px;
  line-height: 24px;
  margin: 15px 0 10px;
  color: #000; }

h3 {
  font-size: 18px;
  line-height: 20px; }

body {
  font-family: 'Exo2', sans-serif;
  font-size: 16px;
  line-height: 18px;
  width: 100%; }

.oswald, .header__slogan {
  font-family: 'Oswald', sans-serif; }

.montserrat, .header__flag, .webstr__link {
  font-family: 'Montserrat'; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.left {
  text-align: left; }

.justifyleft {
  float: left !important; }

.justifyright {
  float: right !important; }

#wrapper {
  overflow: hidden; }

#middle {
  position: relative; }

#container {
  width: 100%;
  float: left;
  overflow: hidden;
  margin-bottom: 20px; }

#slider {
  position: relative; }

#sideLeft {
  position: relative;
  overflow: hidden; }

.main-wrap {
  padding-left: 20px !important; }

.header {
  padding-bottom: 15px;
  padding-top: 15px; }

.news-item__img {
  max-width: 100%; }

.sidebar__inner {
  overflow: hidden; }

.sidebar .navbar-header {
  background: #ececec;
  position: relative; }

.sidebar .navbar-brand {
  position: absolute;
  line-height: 20px;
  height: 36px;
  border: none !important; }

.content__inner {
  margin-bottom: 50px;
  width: 100%; }
  .content__inner img {
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    max-width: 100%; }
  .content__inner ul, .content__inner ol {
    margin-left: 25px; }
  .content__inner p img {
    margin: 0 10px; }

/******* Модуль поиска******/
.header #ajaxSearch_form {
  padding-top: 10px; }
  .header #ajaxSearch_form input[type=text] {
    padding: 5px 10px;
    background: none;
    border: 1px solid #ccc; }
  .header #ajaxSearch_form input[type=submit] {
    background: url(../img/search-btn.png) no-repeat 0 center;
    border: none;
    width: 31px;
    height: 31px;
    display: inline-block;
    overflow: hidden;
    text-indent: 9999em;
    margin: 0 0 20px 0;
    background-size: 100%;
    opacity: .6;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    transition: .2s; }
    .header #ajaxSearch_form input[type=submit]:hover {
      opacity: 1;
      -webkit-transition: .2s;
      -moz-transition: .2s;
      transition: .2s; }

/******* Ссылка на разработчика ******/
.webstr {
  text-align: center; }
  .webstr__inner {
    display: inline-block;
    max-width: 250px; }
  .webstr__link {
    font-size: 12px;
    color: #444444!important;
    display: inline-block;
    line-height: 10px;
    vertical-align: top;
    margin-left: 5px;
    text-align: left; }

/******* Ссылки и статьи на странице ******/
.list-articles__links {
  list-style-type: none;
  margin-left: 0;
  margin-bottom: 20px;
  display: block; }
  .list-articles__links li {
    padding-left: 20px;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative; }
    .list-articles__links li:before {
      position: absolute;
      content: '';
      display: block;
      background: url("../img/marker.png");
      background-repeat: no-repeat;
      left: 0;
      right: 0;
      background-position: 0 0;
      width: 20px;
      height: 14px;
      top: 8px; }

.list-articles__links-link {
  color: #333;
  font-size: 1.6em;
  text-decoration: none; }

.list-articles__articles {
  list-style-type: none; }
  .list-articles__articles li {
    position: relative; }

.list-articles__articles-title {
  color: #000;
  font-size: 1.6em;
  text-decoration: none;
  display: inline-block; }

.list-articles__articles-body {
  overflow: hidden;
  margin-top: 10px; }
  .list-articles__articles-body img {
    float: left;
    margin-right: 10px; }

.list-articles__date {
  display: block;
  text-align: left;
  margin-bottom: 10px; }

.rightlink-wrap {
  text-align: right;
  width: 100%; }

a.rightlink {
  margin-bottom: 2px;
  padding-right: 5px;
  display: inline-block;
  text-align: right; }

.articleimg {
  background: url(../img/imgbg.jpg) no-repeat center top;
  background-size: contain;
  padding: 3px 3px 9px 3px;
  float: left;
  margin-right: 7px;
  margin-bottom: 5px; }
  .articleimg img {
    margin-right: 0 !important;
    padding: 2px !important;
    border: none !important; }

/* галерея */
.content-gallery {
  padding: 20px 0;
  clear: both;
  text-align: center; }
  .content-gallery__img {
    position: relative;
    z-index: 2;
    background: #fff;
    margin: auto;
    margin-top: 20px; }
    .content-gallery__img:after {
      content: '';
      display: block;
      width: 100%;
      height: 10px;
      -webkit-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.75); }

.img-thumbnail {
  margin-top: 20px; }

.fancy__main {
  display: block;
  position: relative;
  background: #fff; }
  .fancy__main:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 4px;
    left: 0;
    height: 100%;
    z-index: -1;
    -webkit-box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.82);
    box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.82);
    border-radius: 41%; }

/* Меняем точку сворачивания меню */
@media (max-width: 992px) {
  .navbar-header {
    float: none; }
  .navbar-toggle {
    display: block; }
  .navbar-brand.navbar-toggle {
    float: none !important;
    position: relative !important; }
  .navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
    .navbar-collapse.collapse {
      display: none !important; }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px; }
    .navbar-nav > li {
      float: none; }
      .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px; }
  .navbar-text {
    float: none;
    margin: 15px 0; }
  .navbar-collapse.collapse.in {
    display: block !important; }
  .collapsing {
    overflow: hidden !important; }
  .navbar-toggle .icon-bar {
    position: absolute;
    margin: 0 !important;
    right: 10px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s; }
    .navbar-toggle .icon-bar:nth-child(1) {
      top: 9px; }
    .navbar-toggle .icon-bar:nth-child(2) {
      top: 15px; }
  .primary-toggle2 span:nth-child(2) {
    top: 15px; }
  .navbar-toggle .icon-bar:nth-child(3) {
    top: 21px; }
  .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(1) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(2) {
    visibility: hidden; } }

/* Модуль комментариев */
.jot-avatar {
  text-align: center; }
  .jot-avatar img {
    padding: 0;
    display: inline-block;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.jot-vote a {
  background: none;
  border: none;
  padding: 0; }

.jot-name {
  font-size: 14px;
  font-weight: bold;
  display: inline-block; }

.jot-date {
  color: #b7bbc1;
  margin-left: 12px;
  font-size: 11px; }

.jot-reply a {
  color: #b0b0b0;
  font-size: 12px;
  display: block;
  margin-top: 5px; }

.jot-subject {
  font-size: 13px;
  font-weight: bold;
  display: block;
  margin-top: 5px;
  margin-bottom: 5px; }

.jot-vote a.jot-btn-down {
  background: url("../img/dislike.png") no-repeat;
  width: 20px;
  height: 23px;
  text-indent: -999px;
  overflow: hidden;
  float: right;
  margin-top: 7px; }

.jot-vote a.jot-btn-up {
  background: url("../img/like.png") no-repeat;
  width: 20px;
  height: 23px;
  text-indent: -999px;
  overflow: hidden; }

.jot-input-prepend {
  margin-bottom: 10px; }

.jot-rating.jot-btn {
  color: #a5a5a5;
  margin-bottom: 0;
  text-align: center;
  display: block;
  font-weight: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none; }

.jot-add-on img {
  width: 30px;
  padding: 0;
  border: none;
  float: left;
  margin-right: 10px;
  border-radius: 0; }

.jot-controls {
  margin-bottom: 10px; }
  .jot-controls textarea {
    border: none;
    position: relative !important;
    background: #fff !important;
    border-top: 1px solid #eee !important;
    padding: 10px 10px 4px !important;
    border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-top: 1px solid #f1f1f1 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    width: 100%; }
  .jot-controls input[type=text] {
    border: none;
    position: relative !important;
    background: #fff !important;
    border-top: 1px solid #eee !important;
    padding: 10px 10px 4px !important;
    border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-top: 1px solid #f1f1f1 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    width: 100%;
    width: auto;
    padding: 7px 10px 7px !important; }

.btn--green {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  padding: 16px 10px;
  width: 100%;
  max-width: 100%;
  background: #a2c836;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  border: none;
  border-radius: 50px;
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none; }
  .btn--green:hover, .btn--green:focus {
    background: #8caf2c;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s;
    color: #fff;
    text-decoration: none; }

/* Фотогалерея */
.galmini {
  margin-top: 20px; }
  .galmini img {
    max-width: 100%; }

.big-photo__wrap img {
  max-width: 100%; }

/**/
/* Форма обратной связи */
#respond {
  margin-top: 20px;
  padding-bottom: 10px; }
  #respond .form {
    margin-top: 20px;
    text-align: left; }
  #respond table tr td {
    padding: 8px; }
    #respond table tr td input[type=text] {
      padding: 5px 7px; }

.respond__title {
  font-size: 1.6em;
  line-height: 1.6em;
  margin: 15px 0 10px;
  font-weight: bold; }

#form_pp {
  padding: 30px 0; }
  #form_pp .back-top, #form_pp .call_back_button {
    display: none; }
  #form_pp .submit-btn button, #form_pp .submit-btn a, #form_pp .submit-btn input {
    -webkit-transition: 0s;
    -moz-transition: 0s;
    transition: 0s; }

.fancybox-slide--iframe .fancybox-content {
  width: 600px;
  height: 460px;
  max-width: 80%;
  max-height: 80%;
  margin: 0; }

.respnd__input-wrap {
  margin-bottom: 10px; }
  .respnd__input-wrap img {
    margin-bottom: 10px; }
  .respnd__input-wrap input[type=text], .respnd__input-wrap textarea {
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 7px 25px 0px rgba(61, 50, 49, 0.2);
    box-shadow: 0px 7px 25px 0px rgba(61, 50, 49, 0.2);
    border: none;
    padding: 16px 30px;
    height: auto; }
  .respnd__input-wrap label, .respnd__input-wrap span {
    display: block;
    text-align: left;
    font-weight: normal;
    font-size: 13px; }
  .respnd__input-wrap img {
    margin-left: 0 !important;
    padding-left: 0 !important; }
  .respnd__input-wrap .foragree {
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
    padding-top: 1px; }

span.star {
  display: inline-block;
  color: #f00; }

.errors {
  margin-bottom: 15px;
  color: #7f7f7f;
  font-style: italic; }
  .errors strong {
    color: red;
    width: 100%; }

.thank strong {
  color: green;
  width: 100%;
  font-weight: bold;
  margin-bottom: 15px; }

.thank ul li {
  list-style: none; }

/******* Карта сайта ********/
.sitemap ul {
  list-style-type: none; }
  .sitemap ul ul {
    padding: 10px;
    list-style-type: none;
    margin: 10px 20px;
    border-left: 1px solid #333; }
    .sitemap ul ul ul {
      padding: 10px;
      list-style-type: none;
      margin: 10px 20px;
      border-left: 1px solid #333; }
      .sitemap ul ul ul ul {
        padding: 10px;
        list-style-type: none;
        margin: 10px 20px;
        border-left: 1px solid #333; }
  .sitemap ul li {
    padding: 2px; }

.sitemap a {
  color: #333; }
  .sitemap a:hover {
    color: #428bca; }

/******************************/
/****** 404 ошибка *******/
.error404-1 h1 {
  font-size: 120px;
  line-height: 120px;
  margin-bottom: 20px;
  font-weight: 600; }

.error404-1 p {
  font-size: 25px;
  line-height: 30px; }

.error404-2 h1 {
  font-size: 200px;
  line-height: normal;
  text-indent: -9999px;
  background: url("../img/img404-2.jpg") top center no-repeat;
  background-size: contain; }

.error404-2 p {
  font-size: 25px;
  line-height: 30px; }

.error404__list {
  margin: 20px 0 10px;
  list-style: none; }

/**/
/* Кнопка наверх */
#back-top {
  display: none; }
  #back-top a {
    background: url("../img/up.png") center 10px no-repeat rgba(255, 255, 255, 0.5);
    padding: 32px 7px 17px;
    position: fixed;
    bottom: 45px;
    left: 80px;
    text-align: center;
    color: #020202;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 3px;
    font-size: 14px;
    z-index: 9999; }

/**/
/* Значок телефона */
.call_back_button {
  bottom: 40%;
  position: fixed;
  right: 15px;
  z-index: 99;
  border-radius: 50%;
  border: 1px solid #757575;
  padding: 20px;
  background: rgba(255, 255, 255, 0.4); }

.callback__box {
  position: relative;
  -webkit-animation: spin 3s infinite linear;
  -moz-animation: spin 3s infinite linear;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }
  .callback__box div {
    position: relative; }
  .callback__box img {
    padding: 0;
    max-width: 45px; }

@keyframes spin {
  0% {
    -webkit-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    transform: rotate(25deg); }
  20% {
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    transform: rotate(-15deg); }
  40% {
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    transform: rotate(15deg); }
  60% {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    transform: rotate(-5deg); }
  80% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    transform: rotate(10deg); }
  100% {
    -webkit-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    transform: rotate(25deg); } }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(25deg); }
  20% {
    -moz-transform: rotate(-15deg); }
  40% {
    -moz-transform: rotate(15deg); }
  60% {
    -moz-transform: rotate(-5deg); }
  80% {
    -moz-transform: rotate(10deg); }
  100% {
    -moz-transform: rotate(25deg); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(25deg); }
  20% {
    -webkit-transform: rotate(-15deg); }
  40% {
    -webkit-transform: rotate(15deg); }
  60% {
    -webkit-transform: rotate(-5deg); }
  80% {
    -webkit-transform: rotate(10deg); }
  100% {
    -webkit-transform: rotate(25deg); } }

/**/
/* Всплывающая форма */
.popup {
  padding: 25px 0;
  text-align: center; }
  .popup__close {
    line-height: 47px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    background: url(../img/call_close.png) no-repeat 50%;
    width: 25px;
    height: 25px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s; }
    .popup__close:hover {
      opacity: 0.8; }
  .popup img {
    margin-bottom: 10px; }
  .popup .btn__green {
    margin: 20px auto 0; }

.callback {
  background: #fff;
  text-align: left;
  padding: 40px 40px;
  border: 2px solid #ccc;
  -moz-box-shadow: 0 1px 5px #333;
  -webkit-box-shadow: 0 1px 5px #333;
  max-width: 100%;
  width: 438px; }
  .callback__title {
    font-size: 1.6em;
    line-height: 1.6em;
    text-transform: uppercase; }
    @media (max-width: 500px) {
      .callback__title {
        font-size: 20px;
        line-height: 20px;
        text-transform: none; } }
  .callback__input {
    border: none;
    position: relative !important;
    background: #fff !important;
    border-top: 1px solid #eee !important;
    padding: 7px 10px 7px !important;
    border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-top: 1px solid #f1f1f1 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33) !important;
    font-size: 13px;
    width: 275px;
    max-width: 100%; }

.overlay {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 999;
  display: none; }

input[type=text].special {
  display: none; }

@media (max-width: 500px) {
  .popup {
    margin: auto 10px; }
  .callback {
    width: 100%;
    min-width: 300px;
    height: 400px;
    overflow: auto;
    left: 0;
    margin-left: 0; } }

/**/
/* Пагинация */
.pagination {
  display: block;
  text-align: left; }
  .pagination li {
    display: inline-block; }
  .pagination .prev, .pagination .next {
    font-size: 10px; }
  .pagination a.ditto_page, .pagination span, .pagination li a {
    margin: 0px 4px;
    text-decoration: none;
    border-bottom: 1px #414141 solid;
    font-size: 16px;
    color: #0e5e93; }
  .pagination span, .pagination li.active a {
    border-bottom: none; }

a.ditto_page:hover {
  border: none; }

/**/
/* Модуль поиска */
.ajaxSearch_paging {
  margin-bottom: 20px;
  float: left;
  width: 100%; }

.ajaxSearch_highlight {
  background-color: rgba(15, 193, 200, 0.8); }

.ajaxSearch_resultLink {
  text-decoration: none; }

/**/
/* Хлебные крошки */
.B_crumbBox {
  margin-bottom: 20px;
  width: 100%; }

/* Общие стили для адаптива */
.mobi__hide, .mobi__show {
  display: block; }

.hide-it {
  display: none; }

.show-it {
  display: block; }

@media (min-width: 990px) {
  .paddingless--right {
    padding-right: 0 !important; }
  .paddingless--left {
    padding-left: 0 !important; }
  .mobi__show {
    display: none; } }

@media (max-width: 992px) {
  .mobi__hide {
    display: none; }
  .main-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 998;
    border-bottom: 1px solid #ccc; } }

/* Основные медиа-запросы */
@media (min-width: 1200px) {
  .container {
    width: 1200px; } }

@media (min-width: 992px) {
  .paddingless {
    padding: 0 !important; } }

@media (max-width: 992px) {
  .navbar-toggle {
    display: inline-block; } }

@media (max-width: 778px) {
  .webstr {
    margin-top: 10px; }
  .call_back_button {
    display: none; }
  .fancy__main {
    text-align: center !important;
    display: block !important; }
  .content-gallery__img {
    display: inline-block !important; }
  #back-top {
    display: none; }
  .respnd__input-wrap .foragree {
    display: inline;
    vertical-align: top; }
    .respnd__input-wrap .foragree a {
      display: inline;
      vertical-align: top; } }


.bottom-line {
	padding: 15px;
	
}